prompt.message = Θα θέλατε να εγκαταστήσετε το %S (%S), για επιπλέον χαρακτηριστικά και ταχύτερη πρόσβαση;
prompt.yes = Ναι
prompt.yesAccessKey = Y
prompt.no = Όχι
prompt.noAccessKey = N
prompt.dontask = Να μην ερωτηθώ ξανά
prompt.dontaskAccessKey = D
prefs.integration = Ενσωμάτωση στην επιφάνεια εργασίας
prefs.exceptions = Εξαιρέσεις...
prefs.enabled = Προτροπή επιλογών ολοκλήρωσης για κάθε ιστοσελίδα
exceptionDialog.descrLabel = Αυτές οι ιστοσελίδες δεν θα σας προτρέψουν τις επιλογές ενσωμάτωσης
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Κλείσιμο
webappsGreasemonkey.installPrompt = Θα θέλατε να εγκαταστήσετε το %S, για επιπλέον χαρακτηριστικά και ταχύτερη πρόσβαση;
webappsGreasemonkey.install = Εγκατάσταση
